.site-header {
    padding: 10px 0;

    @media (min-width: 980px) {
        padding: 20px 0;
    }
}

.site-header .container {
    display: flex;
    justify-content: space-between;
}

.site-header .site-branding a img {
    width: 43px;
    height: 43px;
    object-fit: contain;

    @media (min-width: 980px) {
        width: 63px;
        height: 63px;
    }
}

.site-header .main-navigation {
    width: auto;
    flex-basis: auto;

    display: flex;
    align-items: center;
    width: auto;
    flex-basis: auto;
    gap: 20px;
}

.site-header .main-navigation .nav_content {
    display: flex;
    align-items: center;
    width: auto;
    flex-basis: auto;
    gap: 20px;

    order: -1;
}



.site-header .main-navigation .hdeaer_button {
    display: inline-block;
    padding: 7px 10px;
    border-radius: 100px;
    border: 2px solid #000;
    background: #000;
    text-decoration: none;
    transition: .3s all;

    color: #FFF;
    font-family: "Fira Sans", sans-serif;
    ;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0;
    text-transform: uppercase;

}

.site-header .main-navigation .hdeaer_button:hover {
    color: #fff;
    transform: scale(1.05);
}

@media (max-width:979px) {
    .site-header .main-navigation ul {
        /* display: block; */
        position: fixed;
        flex-wrap: wrap;
        gap: 40px;
        top: 0;
        /* right: 0; */
        right: -100%;
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        background: #ededed;
        transition: .3s all;
        z-index: 999;
    }

    .site-header .main-navigation ul.active {
        right: 0;
    }

    .site-header .main-navigation ul li {
        text-align: center;
    }

    .site-header .main-navigation ul li a {
        color: #000;
        font-family: "Fira Sans", sans-serif;
        ;
        font-size: 20px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
        letter-spacing: 0;
        text-transform: uppercase;
        transition: .3s all;
    }

    .site-header .main-navigation ul li a {
        opacity: .75;
        color: #000;
    }

    .site-header .main-navigation ul .menu-close-btn {
        position: absolute;
        top: 32px;
        right: 32px;
    }
}

@media (min-width: 980px) {
    .site-header .main-navigation {
        width: auto;
        flex-basis: auto;
    }

    .site-header .main-navigation .nav_content {
        order: 1;
    }

    .site-header .main-navigation ul {
        background-image: url('../image/wood.jpg');
        background-size: contain;
        background-repeat: repeat;
        background-size: cover;
        background-repeat: repeat-x;
        padding: 0 40px;
        height: 60px;
        border-radius: 1000px;
        border: 2px solid #000;
        backdrop-filter: blur(2.5px);

        display: flex;
        align-items: center;
        gap: 40px;
    }

    .site-header .main-navigation ul li a {
        color: #000;
        font-family: "Fira Sans", sans-serif;
        ;
        font-size: 20px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
        letter-spacing: 0;
        text-transform: uppercase;
        padding: 6px 15px;
        display: inline-block;
    }

    .site-header .main-navigation ul li.current_page_item a {
        border-radius: 1000px;
        border: 5px solid transparent;
        border-image-source: url('../image/border.svg');
        border-image-slice: 0 fill;
    }

    .site-header .main-navigation .hdeaer_button {
        display: inline-block;
        padding: 17px 30px;
        border-radius: 100px;
        border: 2px solid #000;
        background: #000;
        text-decoration: none;
        transition: .3s all;

        color: #FFF;
        font-family: "Fira Sans", sans-serif;
        ;
        font-size: 20px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
        letter-spacing: 0;
        text-transform: uppercase;
    }

    .site-header .main-navigation ul .menu-close-btn {
        display: none;
    }

}